Miércoles, Julio 15, 2020

Caffeine no funciona con el stack gráfico vivid-lts en Ubuntu 14.04.3

Caffeine.jpg

La aplicación que inhibe la activación del salvapantallas, suspensión o apagado programado de la pantalla mientras visualizamos vídeos a través de un navegador web o una aplicación multimedia, Caffeine, esta presentando problemas con el actual stack gráfico lts-vivid en Ubuntu 14.04.3.

Al instalar Caffeine sobre una versión de Ubuntu 14.04.3 con el stack gráfico LTS-Vivid (Xorg 1.17 y Mesa 10.5), el sistema notificará un error ya sea al tratar de abrir Caffeine o cada vez que se reinicia el sistema o la sesión y nos da el siguiente problema si abrimos el diálogo de notificación:

La solución (al menos temporalmente hasta que los desarrolladores de esta aplicación corrijan el error o se solvente con el próximo stack gráfico de Wily) es degradar dicho stack gráfico ya sea al original (X.org 1.15 y Mesa 10.1) o al perteneciente a utopic (X.org 1.16 y Mesa 10.3), esto se puede realizar ya sea mediante synaptic o por los siguientes parámetros:

sudo apt-get install –install-recommends xserver-xorg-core xserver-xorg-video-all xserver-xorg-input-all libwayland-egl1-mesa (stack Original)

sudo apt-get install –install-recommends xserver-xorg-core-lts-utopic xserver-xorg-lts-utopic xserver-xorg-video-all-lts-utopic xserver-xorg-input-all-lts-utopic libwayland-egl1-mesa-lts-utopic (stack LTS-Vivid)

Vale recordar que luego de realizar estos cambios, es mas que aconsejable re-configurar el servidor xorg, para ello:

sudo dpkg-reconfigure xserver-xorg-core (para el stack original)

sudo dpkg-reconfigure xserver-xorg-lts-utopic (para el stack LTS-Utopic)

(es muy recomendable que esto se realice sin interfaz gráfica, o sea, mediante Alt-F1 y luego sudo service lightdm stop, luego de introducir alguno de los dos parámetros dependiendo de cuál stack se ha escogido se debe reiniciar el sistema mediante: sudo reboot now).

Si estas presentando este error, no olvides pasarte por Launchpad y marcar la opción de que también el error te está afectando.

 

Fuente: libuntu

Compártelo. ¡Gracias!

 
Grupo Digital de Ayuda! Laboratorio Linux! - Linux para todos.

¿Quién está en línea?

Hay 108 invitados y ningún miembro en línea

Contador de Visitas

10751217
Hoy Hoy 1145
Ayer Ayer 2808
Esta semana Esta semana 6680
Este mes Este mes 37943
Total de Visitas Total de Visitas 10751217

Día con más
visitantes

06-15-2020 : 2878

Gracias por su visita